JAF CMS Directory Traversal Vulnerability Allowing Script Code Execution And Information Disclosure

Bugtraq ID: 11627
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 08 2004 12:00AM
Updated: Nov 08 2004 12:00AM
Credit: <y3dips@echo.or.id> disclosed this issue.
Vulnerable: Salims Softhouse JAF CMS 3.0 RC
Salims Softhouse JAF CMS 2.5
Salims Softhouse JAF CMS 2.1 .0
Salims Softhouse JAF CMS 2.0.5
Salims Softhouse JAF CMS 2.0
Salims Softhouse JAF CMS 1.5
Salims Softhouse JAF CMS 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus